

@media (max-width: 1024px) { 

      .page-template-donacion .title.title_size_medium h1 {

          font-size: 24px;

      }

      .item-archivos-home-coleccion {

          width: 100%;
          max-width: 100%;

      }

      .content-slide-hor-coleccion {
        padding: 0;
      }

      .coleccion-up-top {
          padding: 60px;
      }

}

@media (max-width: 768px) { 
    
    .item-grid,
    .container-grid-coleccion .item-grid,
    .container-grid-archivos .item-grid,
    .container-grid-capsulas .item-grid {
        width: 50%;
    }

    .image-info-cd,
    .content-info-cd {
      width: 100%;
      margin: 0 0 1em;
    }

    .resena-slider {
      flex-direction: column;
      padding: 20px;
    }

    .item-resena-slider {
      width: 100%;
      text-align: left;
    }

    .item-resena-slider h3 {
        text-align: left;
        font-size: 1.1em;
        margin-bottom: 10px;
    }

    .item-resena-slider p {
          padding: 0;
    }

    .item-slide-vert-coleccion span.frame-capsula {
        display: none;
    }

    .item-slide-hor-coleccion > a, .item-slide-hor-coleccion-video > a, .item-slide-vert-coleccion > a {
          padding: 20px 40px;
    }

    .slider-horizontal-control {
          right: 10px;
    }

    .content .container .container_inner.container-inner-coleccion {
        padding: 40px 20px !important;

    }

    .item-slide-vert-coleccion-ext {
        padding: 0 20px 0 0;

    }

    .slide-hor-coleccion .slick-next, .custom-next-hor {
        right: 20px;
    }

    .slide-hor-coleccion .slick-prev, .custom-prev-hor {
        left: 20px;
    }

    .filter-box {
      width: 100%;
    }

     .custom-select {

          margin: 0 0 0.5em;
          width: 100%;
          max-width: 100%;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box; 

      }

      .search-box-cd input {
          margin: 0;
          width: 100%;
          max-width: 100%;
          -webkit-box-sizing: border-box;
          -moz-box-sizing: border-box;
          box-sizing: border-box;
          padding: 0 0 0 30px; 
      }

      .search-box-cd button {
        position: absolute;
        left: 20px;
        top: 15px;
      }

      .slider-horizontal-control {

        position: relative;
        right: auto;
        top: auto;
        margin-top: ;
        text-align: center;
        width: 100%;
        bottom: 20px;

    }

    .slick-dots {
      display: block;
    }

    .item-slide-hor-coleccion-ext h2,
    .item-slide-vert-coleccion-ext h2 {
        font-size: 1.5em;

    }

    .item-slide-vert-coleccion span {
        font-size: 1em;
    }

    .video-single-testimonial {
        height: 60Vh;
    }

    .video-single-testimonial-inner h1 {
        font-size: 2em;
    }

    .content .container .container_inner.container-inner-coleccion,
    .category-centro-de-documentacion .content .container .container_inner.default_template_holder, 
    .default_template_holder {
        padding: 40px 20px !important;
        width: 100% !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .capsula-detalle-item {
      width: 100%;
      margin: 0 0 2em;
    }



}



@media (max-width: 480px) {

        .container-grid {
            margin: 0;
        }

        .item-grid,
        .container-grid-coleccion .item-grid,
        .container-grid-archivos .item-grid,
        .container-grid-capsulas .item-grid  {
            width: 100%;
        }

        .item-grid-inner {
            margin: 0;
        }

        .search-box-cd {
            width: 100%;
        }

        .list-proyectos-donacion li img {
                  float: none;
                  width: 100%;
                  margin: 0 0 1em
        }



        .list-proyectos-donacion .list-proyectos-donacion-content {
                  margin: 0;
        }

        .item-slide-hor-coleccion > a, .item-slide-hor-coleccion-video > a, .item-slide-vert-coleccion > a {
            padding: 40px 20px;
        }

        .item-slide-hor-coleccion-video {
          height: 60vH;
        }

        .item-slide-vert-coleccion {
          height: 60vH;
        }

        .content .container .container_inner.container-inner-coleccion h2,
        .content-info-cd h1 {
          font-size: 1.5em;
        }


        .btn-default-cd {
            width: 100%;
            font-size: 0.9em;
            padding: 10px;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            text-align: center;
        }

        .resena-bottom {
            padding: 0;
        }

        .content .container .container_inner.container-inner-coleccion h2 {
            margin: 0 0 1em;
        }

        .coleccion-up-top .container p {
          font-size: 1em;
        }

        .coleccion-up-top .container h1 {
          font-size: 1.3em;
        }


     



}	